Baidu AI:
  - yiyan.baidu.com
  - ai.baidu.com

Chat+:
  - chatplus.com
  - chat-gpt.org

ChatGPT:
  - chatgpt.com
  - chat.openai.com
  - labs.openai.com

Claude:
  - claude.ai

Copilot:
  - copilot.microsoft.com

ChatGLM:
  - chatglm.cn

Deepseek:
  - chat.deepseek.com

Gemini:
  - gemini.google.com
  - bard.google.com

Grok:
  - grok.com
  - x.com/i/grok

iAsk:
  - iask.ai

Jasper:
  - app.jasper.ai

Le Chat:
  - chat.mistral.ai

Meta AI:
  - meta.ai

NotebookLM:
  - notebooklm.google.com

Perplexity:
  - perplexity.ai

Qwen:
  - chat.qwen.ai

Writesonic:
  - app.writesonic.com

You:
  - you.com
